edelib 2.1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- object_color() : SchemeEditor
- Oct : Date
- offset : RegexMatch
- only_show_in() : DesktopFile
- open() : File
- operator bool() : Config , DesktopFile , Regex , Resource , TempFile
- operator!=() : EdbusData , EdbusDict , EdbusDictEntry , EdbusList , EdbusObjectPath , list< T > , String
- operator+() : String
- operator++() : Date , Time
- operator+=() : String
- operator--() : Date , Time
- operator<() : String , TiXmlAttribute
- operator<=() : String
- operator=() : Date , EdbusContainer< T > , EdbusData , EdbusError , String , Time , TiXmlComment , TiXmlDeclaration , TiXmlDocument , TiXmlElement , TiXmlHandle , TiXmlText , TiXmlUnknown
- operator==() : EdbusData , EdbusDict , EdbusDictEntry , EdbusList , EdbusObjectPath , list< T > , String , TiXmlAttribute
- operator>() : String , TiXmlAttribute
- operator>=() : String
- operator[]() : String